
/*
 * Quoterecords
 */

table#quoterecords { width: 100%; }
table#quoterecords > tbody td:first-child { text-align: right; width:33%;
    font-size: 1.5em; background-color: gray; color: white; white-space: nowrap;
    border-top-left-radius: 5px; border-bottom-left-radius: 5px; }
table#quoterecords > tbody td:first-child > span { margin: 0 5px; }
table#quoterecords > tbody td,
table#quoterecords > thead > tr:nth-child(3) { text-align: center; font-size: 2em; color: black; }
table#quoterecords > tbody td > span { display: block; font-size: 0.5em; }
table#quoterecords > tbody td:nth-child(2) { background-color: #A4CCAB; }
table#quoterecords > tbody td:nth-child(3) { background-color: #92CCA0; }
table#quoterecords > tbody td:nth-child(4) { background-color: #85B991; }
table#quoterecords > tbody td:nth-child(5) { background-color: #D59C95; }
table#quoterecords > tbody td:nth-child(6) { background-color: #D5ACA4; }
table#quoterecords > tbody td:nth-child(7) { background-color: #D5B8A4;
    border-top-right-radius: 5px; border-bottom-right-radius: 5px; }

table#quoterecord_observations > tbody td { border-bottom: dashed 1px; padding: 0.5em 0 0.25em 0; }
table#quoterecord_observations > tbody td:nth-child(1) {
    background-color: gray; font-size: 1.5em; padding-left: 5px; padding-right: 5px; border-radius:5px; }
table#quoterecord_observations > tbody td:nth-child(2) span { display: block;
    background-color: #1d1c1c; padding: 5px; width: 100%; border-radius: 5px;
    margin-top: 0; margin-bottom: 2px; }

fieldset#quoterecord > span { font-size: 1.5em; background-color: gray;
    padding-left: 5px; padding-right: 5px; border-radius:5px; }

/* signals, pivotal points and up/down hits*/
table#quoterecords > tbody td.signal:after { content: '\21D4'; color: #993366; }
table#quoterecords > tbody td.pivotalpoint { background-color: #FFCC99; }
table#quoterecords > tbody td.uphit:before { content: '\21D1'; color: #00D900; }
table#quoterecords > tbody td.downhit:before { content: '\21D3'; color: #FF3333; }

